Bug 57969 - Anaconda Crashes giving a Dump file!
Summary: Anaconda Crashes giving a Dump file!
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-03 19:35 UTC by Guillem
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-03 19:37:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda's dump File (78.55 KB, text/plain)
2002-01-03 19:37 UTC, Guillem
no flags Details

Description Guillem 2002-01-03 19:35:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461)

Description of problem:
Anaconda Crashes when doing the post installation configuration process. 
Gives a File dump.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Only start installation, and it won't finish
2.
3.
	

Actual Results:  The anaconda crashes giving the system inaccessible

Expected Results:  Works Good, of course!

Additional info:

I've tried with different configurations and in a  different computer ( 
see old bug of miulins@hotmail.com ). the problem persists

Comment 1 Guillem 2002-01-03 19:37:45 UTC
Created attachment 41711 [details]
Anaconda's dump File

Comment 2 Jeremy Katz 2002-01-04 02:33:27 UTC
This appears to be a bad CD.  If you have downloaded the ISO images and burned
them yourself, you should verify the md5sum of the images versus the published
md5sums.  If these are official Red Hat Linux cds, you should contact support
for replacement disks.


Note You need to log in before you can comment on or make changes to this bug.